<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Ciao Code Documentation: extend_sd_defs_m::extend_sd_pack_t Type Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Ciao Code Documentation
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="namespaceextend__sd__defs__m.html">extend_sd_defs_m</a></li><li class="navelem"><a class="el" href="structextend__sd__defs__m_1_1extend__sd__pack__t.html">extend_sd_pack_t</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pri-attribs">Private Attributes</a> &#124;
<a href="structextend__sd__defs__m_1_1extend__sd__pack__t-members.html">List of all members</a>  </div>
  <div class="headertitle">
<div class="title">extend_sd_defs_m::extend_sd_pack_t Type Reference</div>  </div>
</div><!--header-->
<div class="contents">
<div id="dynsection-0" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-0-trigger" src="closed.png" alt="+"/> Collaboration diagram for extend_sd_defs_m::extend_sd_pack_t:</div>
<div id="dynsection-0-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-0-content" class="dyncontent" style="display:none;">
<div class="center"><img src="structextend__sd__defs__m_1_1extend__sd__pack__t__coll__graph.png" border="0" usemap="#extend__sd__defs__m_1_1extend__sd__pack__t_coll__map" alt="Collaboration graph"/></div>
<map name="extend__sd__defs__m_1_1extend__sd__pack__t_coll__map" id="extend__sd__defs__m_1_1extend__sd__pack__t_coll__map">
<area shape="rect" id="node2" href="structextend__sd__defs__m_1_1extend__xx__t.html" title="{extend_sd_defs_m::extend_xx_t\n|&#45; name\l&#45; type\l&#45; d_cv\l&#45; skip_bc\l&#45; skip_grad\l|}" alt="" coords="441,2805,652,2941"/>
<area shape="rect" id="node3" href="structsd__bc__defs__m_1_1shared__bc__.html" title="{sd_bc_defs_m::shared_bc_\n|+ name\l+ data_type\l|}" alt="" coords="333,2555,515,2647"/>
<area shape="rect" id="node4" href="structsd__bc__defs__m_1_1bc__unit__.html" title="{sd_bc_defs_m::bc_unit_\n|+ sid\l+ use_target\l|}" alt="" coords="342,2327,506,2419"/>
<area shape="rect" id="node5" href="structdata__xx__defs_1_1bc__r1__.html" title="{data_xx_defs::bc_r1_\n|+ name\l+ sub_name\l+ data_type\l+ usage\l+ vector_bc\l+ shared_bc\l+ ddt_flag\l+ readwrite_flag\l+ auto_register_flag\l+ dump_flag\land 8 more...\l|}" alt="" coords="584,1313,731,1537"/>
<area shape="rect" id="node6" href="structsd__boundary__defs_1_1boundary__.html" title="{sd_boundary_defs::boundary_\n|+ name\l+ config\l+ changed\l+ object_moved\l+ sid\l+ sid_old\l+ material_index\l+ object_name\l+ index_s\l+ disable_thin_object\land 32 more...\l|}" alt="" coords="923,2040,1119,2264"/>
<area shape="rect" id="node31" href="structib__defs__m_1_1ib__boundary__.html" title="{ib_defs_m::ib_boundary_\n|+ sc_neum_bc\l+ flag\l+ add_dpdx_intrp\l+ add_visc_intrp\l+ vel_nprobe\l+ mass_corr\l+ ke_corr\l+ solve_cv_gh\l+ cont_rm_divu\l+ clip_tw\land 12 more...\l|}" alt="" coords="806,1651,973,1875"/>
<area shape="rect" id="node7" href="structsd__boundary__defs_1_1bc__face__.html" title="{sd_boundary_defs::bc\l_face_\n|+ i\l+ j\l+ k\l+ icv\l+ jcv\l+ kcv\l+ icv_gh\l+ jcv_gh\l+ kcv_gh\l+ dir\land 36 more...\l|}" alt="" coords="347,1305,498,1544"/>
<area shape="rect" id="node38" href="structsd__boundary__defs_1_1bc__face__unit__.html" title="{sd_boundary_defs::bc\l_face_unit_\n||}" alt="" coords="214,1717,365,1809"/>
<area shape="rect" id="node8" href="structib__defs__m_1_1ib__face__.html" title="{ib_defs_m::ib_face_\n|+ ifa\l+ area\l+ area_normal\l+ area_normal_ib\l+ normal_ib\l+ uold\l+ udot_dpdx\l+ udot_visc\l+ uvec\l+ sc_flux_bc\land 7 more...\l|}" alt="" coords="984,784,1123,1008"/>
<area shape="rect" id="node9" href="structib__defs__m_1_1ib__intrp__.html" title="{ib_defs_m::ib_intrp_\n|+ np\l+ index\l+ weight\l+ x_ib\l+ eta\l+ wt_neum\l|}" alt="" coords="1096,42,1235,193"/>
<area shape="rect" id="node11" href="structib__defs__m_1_1ib__nprobe__.html" title="{ib_defs_m::ib_nprobe_\n|+ np\l+ ip_u\l+ dx\l+ x_ib\l+ d_ib\l+ d_ib_sign\l+ nv\l+ e_t\l+ xp\l+ wt_flux2d\l+ wt_d2flux\l+ wt_lin\l+ wt_neum\l+ icv_n\l|}" alt="" coords="1089,409,1242,677"/>
<area shape="rect" id="node35" href="structib__defs__m_1_1ib__edge__.html" title="{ib_defs_m::ib_edge_\n|+ area_normal\l+ uold\l+ udot_dpdx\l+ udot_visc\l+ uvec\l+ ke_coef\l+ new\l+ dpdx\l+ dpdx_mult\l+ flag\l|}" alt="" coords="1147,791,1290,1001"/>
<area shape="rect" id="node10" href="structobject__tools__m_1_1closest__point__info__t.html" title="{object_tools_m::closest\l_point_info_t\n|+ x_ib\l+ normal\l+ dist\l+ object_index\l|}" alt="" coords="612,475,772,611"/>
<area shape="rect" id="node12" href="structib__defs__m_1_1ib__dvisc__.html" title="{ib_defs_m::ib_dvisc_\n|+ dxx_bc\l+ dxx_f\l|}" alt="" coords="797,497,942,589"/>
<area shape="rect" id="node13" href="structdata__xx__defs_1_1r0__unit__.html" title="{data_xx_defs::r0_unit_\n|+ d\l|}" alt="" coords="792,79,947,156"/>
<area shape="rect" id="node14" href="structib__defs__m_1_1ib__wfunc__.html" title="{ib_defs_m::ib_wfunc_\n|+ u_bc\l+ ut_lag\l+ tau_w\l+ u_tau\l+ u_p\l+ e_t\l+ tauw_body_fit\l|}" alt="" coords="1267,461,1416,626"/>
<area shape="rect" id="node15" href="structsd__boundary__defs_1_1grid__face__.html" title="{sd_boundary_defs::grid\l_face_\n|+ i\l+ j\l+ k\l+ icv\l+ jcv\l+ kcv\l+ dir\l+ dir_sign\l+ type\l+ active\land 9 more...\l|}" alt="" coords="5,777,163,1015"/>
<area shape="rect" id="node16" href="structbc__metric__defs_1_1bc__metric__.html" title="{bc_metric_defs::bc\l_metric_\n|+ type\l+ bc\l+ op\l+ op_bc\l+ op_orig\l+ dist_s\l+ dist_e\l+ target_op\l|}" alt="" coords="416,799,549,993"/>
<area shape="rect" id="node34" href="structsd__boundary__defs_1_1bc__edge__.html" title="{sd_boundary_defs::bc\l_edge_\n|+ i\l+ j\l+ k\l+ id_x\l+ ifa\l+ jfa\l+ kfa\l+ ifa_gh\l+ jfa_gh\l+ kfa_gh\land 25 more...\l|}" alt="" coords="1090,1305,1241,1544"/>
<area shape="rect" id="node17" href="structib__defs__m_1_1wf__face__.html" title="{ib_defs_m::wf_face_\n|+ ifa\l+ normal\l+ d_ib\l+ d_pp\l+ d_cv\l+ ifluid\l+ ubc_type\l+ delubc\l+ ubc_avg\l+ active\l+ flag\l|}" alt="" coords="249,784,391,1008"/>
<area shape="rect" id="node18" href="structmulti__domain__defs__m_1_1md__src__point__t.html" title="{multi_domain_defs_m\l::md_src_point_t\n|+ x\l+ i_cv\l+ changed\l+ ghost_cv\l+ trg_irank\l+ trg_part_sid\l+ index_trg_pt\l+ index_buf_send\l+ i_s\l+ i_e\l+ coeff_poly\l+ flag\l|}" alt="" coords="339,417,488,670"/>
<area shape="rect" id="node37" href="structib__defs__m_1_1wf__edge__.html" title="{ib_defs_m::wf_edge_\n|+ ied\l+ ied_comm\l+ normal\l+ d_ib\l+ d_pp\l+ d_fa\l+ ifluid\l+ ubc_type\l+ delubc\l+ ubc_avg\l+ active\l+ flag\l|}" alt="" coords="813,777,960,1015"/>
<area shape="rect" id="node19" href="structmulti__domain__defs__m_1_1partition__info__t.html" title="{multi_domain_defs_m\l::partition_info_t\n|+ x_min\l+ x_max\l+ dx\l+ x_ref\l+ op\l+ op_i0\l+ domain\l+ sid\l+ irank\l+ sid_under_domain\l|}" alt="" coords="339,5,488,229"/>
<area shape="rect" id="node20" href="structsd__boundary__defs_1_1object__item__t.html" title="{sd_boundary_defs::object\l_item_t\n||}" alt="" coords="1579,1717,1749,1809"/>
<area shape="rect" id="node21" href="structobject__defs__m_1_1object__t.html" title="{object_defs_m::object_t\n|+ index_s\l+ type\l+ state\l+ virtual\l+ dummy\l+ rewind_next\l+ boundary_name\l+ id_attached_object\l+ rw_flag\l+ dump_flag\land 22 more...\l|}" alt="" coords="1739,1313,1901,1537"/>
<area shape="rect" id="node22" href="structobject__defs__m_1_1object__motions__t.html" title="{object_defs_m::object\l_motions_t\n|+ time\l|}" alt="" coords="1633,850,1783,942"/>
<area shape="rect" id="node23" href="structobject__defs__m_1_1object__a__motion__t.html" title="{object_defs_m::object\l_a_motion_t\n|+ type\l+ d\l+ center_now\l+ d2\l+ d_char\l|}" alt="" coords="1742,468,1893,619"/>
<area shape="rect" id="node24" href="structnamelist__m_1_1name__t.html" title="{namelist_m::name_t\n|&#45; d\l|}" alt="" coords="1869,857,2009,935"/>
<area shape="rect" id="node25" href="structobject__defs__m_1_1object__domain__t.html" title="{object_defs_m::object\l_domain_t\n|+ delta\l+ imino\l+ imaxo\l+ jmino\l+ jmaxo\l+ kmino\l+ kmaxo\l+ icyl\l+ x\l+ y\land 6 more...\l|}" alt="" coords="2090,777,2241,1015"/>
<area shape="rect" id="node26" href="structsd__adt__defs__m_1_1sd__adt__t.html" title="{sd_adt_defs_m::sd_adt_t\n||}" alt="" coords="2029,505,2198,582"/>
<area shape="rect" id="node27" href="structadt__m_1_1adt__t.html" title="{adt_m::adt_t\n|+ ndim\l+ n\l+ stack_size\l+ ileafdata\l+ rbbox_leafdata\l+ ibbox_leafdata\l+ index\l+ stack\l|}" alt="" coords="1847,27,1966,207"/>
<area shape="rect" id="node28" href="structstl__m_1_1stl__t.html" title="{stl_m::stl_t\n|&#45; name\l&#45; nv\l&#45; nf\l&#45; xyz\l&#45; ixyz\l&#45; v_of_f\l&#45; normal\l&#45; f_of_v_i\l&#45; f_of_v_v\l&#45; f_of_v_s\land 12 more...\l|}" alt="" coords="1553,431,1660,655"/>
<area shape="rect" id="node29" href="structstl__m_1_1stl__work__t.html" title="{stl_m::stl_work_t\n|&#45; inormal_hi\l&#45; inormal_lo\l|}" alt="" coords="1545,71,1668,163"/>
<area shape="rect" id="node30" href="structparser_1_1param__t.html" title="{parser::param_t\n|+ type_line_len\l+ domain\l+ line\l+ line_ext1\l+ line_ext2\l+ line_ext3\l+ argc\l+ argc_tag\l+ argv\l+ argv_tag\l+ request_count\l+ processed\l+ domain_given\l+ tag_pos\l+ value_pos\l|}" alt="" coords="2265,755,2381,1037"/>
<area shape="rect" id="node32" href="structib__defs__m_1_1ib__wf__bdry__.html" title="{ib_defs_m::ib_wf_bdry_\n|+ updated_tauw\l+ use_dpdx_t\l+ tauw_body_fit\l+ vel_type_t\l+ vel_type_n\l+ eddy_visc_type\l+ tot_time_mean\l+ filt_time_mean\l+ max_visc_ratio\l+ visc_dpdx_mult\land 12 more...\l|}" alt="" coords="816,1313,976,1537"/>
<area shape="rect" id="node33" href="structdata__xx__defs_1_1r1__unit__.html" title="{data_xx_defs::r1_unit_\n|+ d\l|}" alt="" coords="635,857,789,935"/>
<area shape="rect" id="node36" href="structsd__boundary__defs_1_1grid__edge__.html" title="{sd_boundary_defs::grid\l_edge_\n|+ i\l+ j\l+ k\l+ id_x\l+ ifa\l+ jfa\l+ kfa\l+ ifa_gh\l+ jfa_gh\l+ kfa_gh\land 12 more...\l|}" alt="" coords="1315,777,1472,1015"/>
<area shape="rect" id="node39" href="structib__defs__m_1_1wf__boundary__.html" title="{ib_defs_m::wf_boundary_\n||}" alt="" coords="2129,1724,2300,1801"/>
<area shape="rect" id="node40" href="structib__defs__m_1_1visc__src__bdry__t.html" title="{ib_defs_m::visc_src\l_bdry_t\n|+ type_interp\l+ interp_max_width\l+ interp_max_delta\l+ set_ubc\l+ nfa\l+ ned_comm\l+ maxcw\l+ idist_max\l+ tw\l|}" alt="" coords="2147,1320,2285,1529"/>
<area shape="rect" id="node41" href="structdata__xx__defs_1_1r3__.html" title="{data_xx_defs::r3_\n|+ name\l+ sub_name\l+ data_type\l+ usage\l+ readwrite_flag\l+ auto_register_flag\l+ dump_flag\l+ flag\l+ stats_flag\l+ vec\l+ scalar_member\l+ d\l|}" alt="" coords="601,2481,738,2720"/>
<area shape="rect" id="node42" href="structijk__list__m_1_1ijk__dir__i__t.html" title="{ijk_list_m::ijk_dir_i_t\n|+ i\l+ j\l+ k\l+ dir\l+ flag1\l+ flag2\l|}" alt="" coords="734,2797,874,2948"/>
<area shape="rect" id="node43" href="structijk__list__m_1_1ijk__dir__t.html" title="{ijk_list_m::ijk_dir_t\n|+ i\l+ j\l+ k\l+ dir\l|}" alt="" coords="960,2812,1091,2933"/>
<area shape="rect" id="node44" href="structijk__list__m_1_1ijk__t.html" title="{ijk_list_m::ijk_t\n|+ i\l+ j\l+ k\l|}" alt="" coords="1176,2819,1285,2926"/>
<area shape="rect" id="node45" href="structijk__list__m_1_1ijk__r2__t.html" title="{ijk_list_m::ijk_r2_t\n|+ i\l+ j\l+ k\l+ d\l|}" alt="" coords="1371,2812,1498,2933"/>
</map>
</div>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pri-attribs"></a>
Private Attributes</h2></td></tr>
<tr class="memitem:ac868ea03a4df2276ee4e5043a04ca13e"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structextend__sd__defs__m_1_1extend__sd__pack__t.html#ac868ea03a4df2276ee4e5043a04ca13e">n_exx</a> = 0</td></tr>
<tr class="separator:ac868ea03a4df2276ee4e5043a04ca13e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a85d3b88122ff57925877bf5b74a63093"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structextend__sd__defs__m_1_1extend__sd__pack__t.html#a85d3b88122ff57925877bf5b74a63093">n_exx_grad</a> = 0</td></tr>
<tr class="separator:a85d3b88122ff57925877bf5b74a63093"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:acb98de6b426f8ceb66fc98a88a1d8779"><td class="memItemLeft" align="right" valign="top">type(<a class="el" href="structextend__sd__defs__m_1_1extend__xx__t.html">extend_xx_t</a>), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structextend__sd__defs__m_1_1extend__sd__pack__t.html#acb98de6b426f8ceb66fc98a88a1d8779">first_extend_xx</a> =&gt; null()</td></tr>
<tr class="separator:acb98de6b426f8ceb66fc98a88a1d8779"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a17767b395734b57ebb563a9afe66d280"><td class="memItemLeft" align="right" valign="top">type(<a class="el" href="structextend__sd__defs__m_1_1extend__xx__t.html">extend_xx_t</a>), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structextend__sd__defs__m_1_1extend__sd__pack__t.html#a17767b395734b57ebb563a9afe66d280">last_extend_xx</a> =&gt; null()</td></tr>
<tr class="separator:a17767b395734b57ebb563a9afe66d280"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae892eb79a9fb358dbe30aa339236d0df"><td class="memItemLeft" align="right" valign="top">type(<a class="el" href="structijk__list__m_1_1ijk__t.html">ijk_t</a>), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structextend__sd__defs__m_1_1extend__sd__pack__t.html#ae892eb79a9fb358dbe30aa339236d0df">first_cv_extend</a> =&gt; null()</td></tr>
<tr class="separator:ae892eb79a9fb358dbe30aa339236d0df"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9ce15bac9fb52423400aa5ff8d860b79"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structextend__sd__defs__m_1_1extend__sd__pack__t.html#a9ce15bac9fb52423400aa5ff8d860b79">ncv_extend</a> = 0</td></tr>
<tr class="separator:a9ce15bac9fb52423400aa5ff8d860b79"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af69817f02a9e6e1cb61831a5eed28dae"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structextend__sd__defs__m_1_1extend__sd__pack__t.html#af69817f02a9e6e1cb61831a5eed28dae">ncv_extendo</a> = 0</td></tr>
<tr class="separator:af69817f02a9e6e1cb61831a5eed28dae"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac65e322904032b57410999ffa05492dc"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structextend__sd__defs__m_1_1extend__sd__pack__t.html#ac65e322904032b57410999ffa05492dc">ncv_extend_sum</a> = 0</td></tr>
<tr class="separator:ac65e322904032b57410999ffa05492dc"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a144acd25071f9cf9f027947feb0bfe55"><td class="memItemLeft" align="right" valign="top">integer, dimension(:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structextend__sd__defs__m_1_1extend__sd__pack__t.html#a144acd25071f9cf9f027947feb0bfe55">icv_extend</a> =&gt; null()</td></tr>
<tr class="separator:a144acd25071f9cf9f027947feb0bfe55"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a96a35d9b92c156953f97885cfa5a83fd"><td class="memItemLeft" align="right" valign="top">integer, dimension(:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structextend__sd__defs__m_1_1extend__sd__pack__t.html#a96a35d9b92c156953f97885cfa5a83fd">icv_extendo</a> =&gt; null()</td></tr>
<tr class="separator:a96a35d9b92c156953f97885cfa5a83fd"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a10e06c68a26fac77ecefc808a0414770"><td class="memItemLeft" align="right" valign="top">integer, dimension(:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structextend__sd__defs__m_1_1extend__sd__pack__t.html#a10e06c68a26fac77ecefc808a0414770">st0</a> =&gt; null()</td></tr>
<tr class="separator:a10e06c68a26fac77ecefc808a0414770"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a62eaa976adc014e555ba45232ce2dd98"><td class="memItemLeft" align="right" valign="top">integer, dimension(:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structextend__sd__defs__m_1_1extend__sd__pack__t.html#a62eaa976adc014e555ba45232ce2dd98">st0o</a> =&gt; null()</td></tr>
<tr class="separator:a62eaa976adc014e555ba45232ce2dd98"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad257f519ecab029944ed2576bfce59d2"><td class="memItemLeft" align="right" valign="top">integer, dimension(:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structextend__sd__defs__m_1_1extend__sd__pack__t.html#ad257f519ecab029944ed2576bfce59d2">st1</a> =&gt; null()</td></tr>
<tr class="separator:ad257f519ecab029944ed2576bfce59d2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a8c121fb79e829aef6de790d54f76c62f"><td class="memItemLeft" align="right" valign="top">integer, dimension(:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structextend__sd__defs__m_1_1extend__sd__pack__t.html#a8c121fb79e829aef6de790d54f76c62f">st1o</a> =&gt; null()</td></tr>
<tr class="separator:a8c121fb79e829aef6de790d54f76c62f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa8041e1184830e7ec1d0eee5ccb75710"><td class="memItemLeft" align="right" valign="top">type(<a class="el" href="structijk__list__m_1_1ijk__r2__t.html">ijk_r2_t</a>), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structextend__sd__defs__m_1_1extend__sd__pack__t.html#aa8041e1184830e7ec1d0eee5ccb75710">first_cv_old_bdry</a> =&gt; null()</td></tr>
<tr class="separator:aa8041e1184830e7ec1d0eee5ccb75710"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aeb128260887347c7c5a4f119293967ae"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structextend__sd__defs__m_1_1extend__sd__pack__t.html#aeb128260887347c7c5a4f119293967ae">field_vars</a> =&gt; null()</td></tr>
<tr class="separator:aeb128260887347c7c5a4f119293967ae"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a675bb170f7fd1a67202b4c1213f38bb3"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structextend__sd__defs__m_1_1extend__sd__pack__t.html#a675bb170f7fd1a67202b4c1213f38bb3">rhs</a> =&gt; null()</td></tr>
<tr class="separator:a675bb170f7fd1a67202b4c1213f38bb3"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a1d6dd055e690a1d9d89efe8766e709fc"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structextend__sd__defs__m_1_1extend__sd__pack__t.html#a1d6dd055e690a1d9d89efe8766e709fc">lap</a> =&gt; null()</td></tr>
<tr class="separator:a1d6dd055e690a1d9d89efe8766e709fc"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab0a815b0d8162d359ef12af67640f35e"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structextend__sd__defs__m_1_1extend__sd__pack__t.html#ab0a815b0d8162d359ef12af67640f35e">lap_mass</a> =&gt; null()</td></tr>
<tr class="separator:ab0a815b0d8162d359ef12af67640f35e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5b87b88f36e6b8fc716fc59e9ce2efbc"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structextend__sd__defs__m_1_1extend__sd__pack__t.html#a5b87b88f36e6b8fc716fc59e9ce2efbc">x_cv</a> =&gt; null()</td></tr>
<tr class="separator:a5b87b88f36e6b8fc716fc59e9ce2efbc"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aecae0a5e7a80b541c6880862b29f63d4"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structextend__sd__defs__m_1_1extend__sd__pack__t.html#aecae0a5e7a80b541c6880862b29f63d4">exx_grad</a> =&gt; null()</td></tr>
<tr class="separator:aecae0a5e7a80b541c6880862b29f63d4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4ed300b405be033291e7f899d0186433"><td class="memItemLeft" align="right" valign="top">integer, dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structextend__sd__defs__m_1_1extend__sd__pack__t.html#a4ed300b405be033291e7f899d0186433">cv_flag_extend</a></td></tr>
<tr class="separator:a4ed300b405be033291e7f899d0186433"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af2b1b54412194b8594de8642d4d43858"><td class="memItemLeft" align="right" valign="top">integer, dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structextend__sd__defs__m_1_1extend__sd__pack__t.html#af2b1b54412194b8594de8642d4d43858">fai_flag_extend</a></td></tr>
<tr class="separator:af2b1b54412194b8594de8642d4d43858"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a7cf29cbc43693b6619a52f4ba36fbdc6"><td class="memItemLeft" align="right" valign="top">integer, dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structextend__sd__defs__m_1_1extend__sd__pack__t.html#a7cf29cbc43693b6619a52f4ba36fbdc6">faj_flag_extend</a></td></tr>
<tr class="separator:a7cf29cbc43693b6619a52f4ba36fbdc6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5d103e1316ce555ff777d47ed65bfe43"><td class="memItemLeft" align="right" valign="top">integer, dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structextend__sd__defs__m_1_1extend__sd__pack__t.html#a5d103e1316ce555ff777d47ed65bfe43">fak_flag_extend</a></td></tr>
<tr class="separator:a5d103e1316ce555ff777d47ed65bfe43"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aec9dd154588a716c49df388293823418"><td class="memItemLeft" align="right" valign="top">integer, dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structextend__sd__defs__m_1_1extend__sd__pack__t.html#aec9dd154588a716c49df388293823418">cv_old_bdry</a></td></tr>
<tr class="separator:aec9dd154588a716c49df388293823418"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af972e9f50e075325eb25b9eeea7c7091"><td class="memItemLeft" align="right" valign="top">integer, dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structextend__sd__defs__m_1_1extend__sd__pack__t.html#af972e9f50e075325eb25b9eeea7c7091">local_cv</a></td></tr>
<tr class="separator:af972e9f50e075325eb25b9eeea7c7091"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac2ef7a97738a3d410898730b310164d5"><td class="memItemLeft" align="right" valign="top">integer, dimension(3)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structextend__sd__defs__m_1_1extend__sd__pack__t.html#ac2ef7a97738a3d410898730b310164d5">ijk_mino_</a></td></tr>
<tr class="separator:ac2ef7a97738a3d410898730b310164d5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5c8efb826ca384dff1107824299cef42"><td class="memItemLeft" align="right" valign="top">integer, dimension(3)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structextend__sd__defs__m_1_1extend__sd__pack__t.html#a5c8efb826ca384dff1107824299cef42">ijk_maxo_</a></td></tr>
<tr class="separator:a5c8efb826ca384dff1107824299cef42"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a24cbab6323a4173e6f1ea6b8cc6dd807"><td class="memItemLeft" align="right" valign="top">logical&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structextend__sd__defs__m_1_1extend__sd__pack__t.html#a24cbab6323a4173e6f1ea6b8cc6dd807">is_ovset</a></td></tr>
<tr class="separator:a24cbab6323a4173e6f1ea6b8cc6dd807"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3741baf69f0c5c9561882ee478666ce5"><td class="memItemLeft" align="right" valign="top">integer, dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structextend__sd__defs__m_1_1extend__sd__pack__t.html#a3741baf69f0c5c9561882ee478666ce5">ovset_cv_mask</a> =&gt; null()</td></tr>
<tr class="separator:a3741baf69f0c5c9561882ee478666ce5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae8b4020a49cd9fa37177c6d788a43be4"><td class="memItemLeft" align="right" valign="top">integer, dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structextend__sd__defs__m_1_1extend__sd__pack__t.html#ae8b4020a49cd9fa37177c6d788a43be4">ovset_cv_mask_old</a> =&gt; null()</td></tr>
<tr class="separator:ae8b4020a49cd9fa37177c6d788a43be4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:affc28ab2464ae7071f95358c09b1daa1"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structextend__sd__defs__m_1_1extend__sd__pack__t.html#affc28ab2464ae7071f95358c09b1daa1">ntrg</a> = 0</td></tr>
<tr class="separator:affc28ab2464ae7071f95358c09b1daa1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a779eab5e13f649e4c9b4bc6c09555faa"><td class="memItemLeft" align="right" valign="top">type(<a class="el" href="structijk__list__m_1_1ijk__dir__t.html">ijk_dir_t</a>), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structextend__sd__defs__m_1_1extend__sd__pack__t.html#a779eab5e13f649e4c9b4bc6c09555faa">first_cv_md_trg</a> =&gt; null()</td></tr>
<tr class="separator:a779eab5e13f649e4c9b4bc6c09555faa"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a99d4c3578b8db3ccb52a0afdbbaf3b73"><td class="memItemLeft" align="right" valign="top">type(<a class="el" href="structijk__list__m_1_1ijk__dir__t.html">ijk_dir_t</a>), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structextend__sd__defs__m_1_1extend__sd__pack__t.html#a99d4c3578b8db3ccb52a0afdbbaf3b73">first_cv_md_grad</a> =&gt; null()</td></tr>
<tr class="separator:a99d4c3578b8db3ccb52a0afdbbaf3b73"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:acfb93d363c717259195727fca8a2da3b"><td class="memItemLeft" align="right" valign="top">type(<a class="el" href="structijk__list__m_1_1ijk__dir__i__t.html">ijk_dir_i_t</a>), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structextend__sd__defs__m_1_1extend__sd__pack__t.html#acfb93d363c717259195727fca8a2da3b">first_cv_md_bc</a> =&gt; null()</td></tr>
<tr class="separator:acfb93d363c717259195727fca8a2da3b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a20aa9fca83d5ed190f8ccc455e49a4b8"><td class="memItemLeft" align="right" valign="top">type(<a class="el" href="structijk__list__m_1_1ijk__dir__i__t.html">ijk_dir_i_t</a>), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structextend__sd__defs__m_1_1extend__sd__pack__t.html#a20aa9fca83d5ed190f8ccc455e49a4b8">first_cv_md_bc_mot</a> =&gt; null()</td></tr>
<tr class="separator:a20aa9fca83d5ed190f8ccc455e49a4b8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab3690fb97f1ca8b92549c9647e09459a"><td class="memItemLeft" align="right" valign="top">type(<a class="el" href="structijk__list__m_1_1ijk__dir__i__t.html">ijk_dir_i_t</a>), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structextend__sd__defs__m_1_1extend__sd__pack__t.html#ab3690fb97f1ca8b92549c9647e09459a">first_cv_no_bdry</a> =&gt; null()</td></tr>
<tr class="separator:ab3690fb97f1ca8b92549c9647e09459a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a22f84894918788d021eb5002f921d872"><td class="memItemLeft" align="right" valign="top">type(<a class="el" href="structijk__list__m_1_1ijk__dir__i__t.html">ijk_dir_i_t</a>), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structextend__sd__defs__m_1_1extend__sd__pack__t.html#a22f84894918788d021eb5002f921d872">first_fa_md_seed</a> =&gt; null()</td></tr>
<tr class="separator:a22f84894918788d021eb5002f921d872"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad97ebfdcc8dc06e2b86ce33dc3498a0a"><td class="memItemLeft" align="right" valign="top">integer, dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structextend__sd__defs__m_1_1extend__sd__pack__t.html#ad97ebfdcc8dc06e2b86ce33dc3498a0a">fai_mask</a> =&gt; null()</td></tr>
<tr class="separator:ad97ebfdcc8dc06e2b86ce33dc3498a0a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a7ef741953e6ab017b90872ed1d77b780"><td class="memItemLeft" align="right" valign="top">integer, dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structextend__sd__defs__m_1_1extend__sd__pack__t.html#a7ef741953e6ab017b90872ed1d77b780">faj_mask</a> =&gt; null()</td></tr>
<tr class="separator:a7ef741953e6ab017b90872ed1d77b780"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a54c4cd50f1799ed0fdc8922b3235598e"><td class="memItemLeft" align="right" valign="top">integer, dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structextend__sd__defs__m_1_1extend__sd__pack__t.html#a54c4cd50f1799ed0fdc8922b3235598e">fak_mask</a> =&gt; null()</td></tr>
<tr class="separator:a54c4cd50f1799ed0fdc8922b3235598e"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Member Data Documentation</h2>
<a id="a4ed300b405be033291e7f899d0186433"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4ed300b405be033291e7f899d0186433">&#9670;&nbsp;</a></span>cv_flag_extend</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">integer, dimension(:,:,:), pointer extend_sd_defs_m::extend_sd_pack_t::cv_flag_extend</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="aec9dd154588a716c49df388293823418"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aec9dd154588a716c49df388293823418">&#9670;&nbsp;</a></span>cv_old_bdry</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">integer, dimension(:,:,:), pointer extend_sd_defs_m::extend_sd_pack_t::cv_old_bdry</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="aecae0a5e7a80b541c6880862b29f63d4"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aecae0a5e7a80b541c6880862b29f63d4">&#9670;&nbsp;</a></span>exx_grad</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:,:,:), pointer extend_sd_defs_m::extend_sd_pack_t::exx_grad =&gt; null()</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="af2b1b54412194b8594de8642d4d43858"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af2b1b54412194b8594de8642d4d43858">&#9670;&nbsp;</a></span>fai_flag_extend</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">integer, dimension(:,:,:), pointer extend_sd_defs_m::extend_sd_pack_t::fai_flag_extend</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="ad97ebfdcc8dc06e2b86ce33dc3498a0a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad97ebfdcc8dc06e2b86ce33dc3498a0a">&#9670;&nbsp;</a></span>fai_mask</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">integer, dimension(:,:,:), pointer extend_sd_defs_m::extend_sd_pack_t::fai_mask =&gt; null()</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a7cf29cbc43693b6619a52f4ba36fbdc6"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a7cf29cbc43693b6619a52f4ba36fbdc6">&#9670;&nbsp;</a></span>faj_flag_extend</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">integer, dimension(:,:,:), pointer extend_sd_defs_m::extend_sd_pack_t::faj_flag_extend</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a7ef741953e6ab017b90872ed1d77b780"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a7ef741953e6ab017b90872ed1d77b780">&#9670;&nbsp;</a></span>faj_mask</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">integer, dimension(:,:,:), pointer extend_sd_defs_m::extend_sd_pack_t::faj_mask =&gt; null()</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a5d103e1316ce555ff777d47ed65bfe43"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a5d103e1316ce555ff777d47ed65bfe43">&#9670;&nbsp;</a></span>fak_flag_extend</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">integer, dimension(:,:,:), pointer extend_sd_defs_m::extend_sd_pack_t::fak_flag_extend</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a54c4cd50f1799ed0fdc8922b3235598e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a54c4cd50f1799ed0fdc8922b3235598e">&#9670;&nbsp;</a></span>fak_mask</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">integer, dimension(:,:,:), pointer extend_sd_defs_m::extend_sd_pack_t::fak_mask =&gt; null()</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="aeb128260887347c7c5a4f119293967ae"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aeb128260887347c7c5a4f119293967ae">&#9670;&nbsp;</a></span>field_vars</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:,:,:,:), pointer extend_sd_defs_m::extend_sd_pack_t::field_vars =&gt; null()</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="ae892eb79a9fb358dbe30aa339236d0df"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ae892eb79a9fb358dbe30aa339236d0df">&#9670;&nbsp;</a></span>first_cv_extend</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">type(<a class="el" href="structijk__list__m_1_1ijk__t.html">ijk_t</a>), pointer extend_sd_defs_m::extend_sd_pack_t::first_cv_extend =&gt; null()</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="acfb93d363c717259195727fca8a2da3b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#acfb93d363c717259195727fca8a2da3b">&#9670;&nbsp;</a></span>first_cv_md_bc</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">type(<a class="el" href="structijk__list__m_1_1ijk__dir__i__t.html">ijk_dir_i_t</a>), pointer extend_sd_defs_m::extend_sd_pack_t::first_cv_md_bc =&gt; null()</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a20aa9fca83d5ed190f8ccc455e49a4b8"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a20aa9fca83d5ed190f8ccc455e49a4b8">&#9670;&nbsp;</a></span>first_cv_md_bc_mot</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">type(<a class="el" href="structijk__list__m_1_1ijk__dir__i__t.html">ijk_dir_i_t</a>), pointer extend_sd_defs_m::extend_sd_pack_t::first_cv_md_bc_mot =&gt; null()</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a99d4c3578b8db3ccb52a0afdbbaf3b73"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a99d4c3578b8db3ccb52a0afdbbaf3b73">&#9670;&nbsp;</a></span>first_cv_md_grad</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">type(<a class="el" href="structijk__list__m_1_1ijk__dir__t.html">ijk_dir_t</a>), pointer extend_sd_defs_m::extend_sd_pack_t::first_cv_md_grad =&gt; null()</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a779eab5e13f649e4c9b4bc6c09555faa"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a779eab5e13f649e4c9b4bc6c09555faa">&#9670;&nbsp;</a></span>first_cv_md_trg</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">type(<a class="el" href="structijk__list__m_1_1ijk__dir__t.html">ijk_dir_t</a>), pointer extend_sd_defs_m::extend_sd_pack_t::first_cv_md_trg =&gt; null()</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="ab3690fb97f1ca8b92549c9647e09459a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab3690fb97f1ca8b92549c9647e09459a">&#9670;&nbsp;</a></span>first_cv_no_bdry</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">type(<a class="el" href="structijk__list__m_1_1ijk__dir__i__t.html">ijk_dir_i_t</a>), pointer extend_sd_defs_m::extend_sd_pack_t::first_cv_no_bdry =&gt; null()</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="aa8041e1184830e7ec1d0eee5ccb75710"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa8041e1184830e7ec1d0eee5ccb75710">&#9670;&nbsp;</a></span>first_cv_old_bdry</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">type(<a class="el" href="structijk__list__m_1_1ijk__r2__t.html">ijk_r2_t</a>), pointer extend_sd_defs_m::extend_sd_pack_t::first_cv_old_bdry =&gt; null()</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="acb98de6b426f8ceb66fc98a88a1d8779"></a>
<h2 class="memtitle"><span class="permalink"><a href="#acb98de6b426f8ceb66fc98a88a1d8779">&#9670;&nbsp;</a></span>first_extend_xx</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">type(<a class="el" href="structextend__sd__defs__m_1_1extend__xx__t.html">extend_xx_t</a>), pointer extend_sd_defs_m::extend_sd_pack_t::first_extend_xx =&gt; null()</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a22f84894918788d021eb5002f921d872"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a22f84894918788d021eb5002f921d872">&#9670;&nbsp;</a></span>first_fa_md_seed</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">type(<a class="el" href="structijk__list__m_1_1ijk__dir__i__t.html">ijk_dir_i_t</a>), pointer extend_sd_defs_m::extend_sd_pack_t::first_fa_md_seed =&gt; null()</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a144acd25071f9cf9f027947feb0bfe55"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a144acd25071f9cf9f027947feb0bfe55">&#9670;&nbsp;</a></span>icv_extend</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">integer, dimension(:,:), pointer extend_sd_defs_m::extend_sd_pack_t::icv_extend =&gt; null()</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a96a35d9b92c156953f97885cfa5a83fd"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a96a35d9b92c156953f97885cfa5a83fd">&#9670;&nbsp;</a></span>icv_extendo</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">integer, dimension(:,:), pointer extend_sd_defs_m::extend_sd_pack_t::icv_extendo =&gt; null()</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a5c8efb826ca384dff1107824299cef42"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a5c8efb826ca384dff1107824299cef42">&#9670;&nbsp;</a></span>ijk_maxo_</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">integer, dimension(3) extend_sd_defs_m::extend_sd_pack_t::ijk_maxo_</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="ac2ef7a97738a3d410898730b310164d5"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac2ef7a97738a3d410898730b310164d5">&#9670;&nbsp;</a></span>ijk_mino_</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">integer, dimension(3) extend_sd_defs_m::extend_sd_pack_t::ijk_mino_</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a24cbab6323a4173e6f1ea6b8cc6dd807"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a24cbab6323a4173e6f1ea6b8cc6dd807">&#9670;&nbsp;</a></span>is_ovset</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">logical extend_sd_defs_m::extend_sd_pack_t::is_ovset</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a1d6dd055e690a1d9d89efe8766e709fc"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a1d6dd055e690a1d9d89efe8766e709fc">&#9670;&nbsp;</a></span>lap</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:,:,:), pointer extend_sd_defs_m::extend_sd_pack_t::lap =&gt; null()</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="ab0a815b0d8162d359ef12af67640f35e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab0a815b0d8162d359ef12af67640f35e">&#9670;&nbsp;</a></span>lap_mass</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:,:,:), pointer extend_sd_defs_m::extend_sd_pack_t::lap_mass =&gt; null()</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a17767b395734b57ebb563a9afe66d280"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a17767b395734b57ebb563a9afe66d280">&#9670;&nbsp;</a></span>last_extend_xx</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">type(<a class="el" href="structextend__sd__defs__m_1_1extend__xx__t.html">extend_xx_t</a>), pointer extend_sd_defs_m::extend_sd_pack_t::last_extend_xx =&gt; null()</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="af972e9f50e075325eb25b9eeea7c7091"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af972e9f50e075325eb25b9eeea7c7091">&#9670;&nbsp;</a></span>local_cv</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">integer, dimension(:,:,:), pointer extend_sd_defs_m::extend_sd_pack_t::local_cv</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="ac868ea03a4df2276ee4e5043a04ca13e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac868ea03a4df2276ee4e5043a04ca13e">&#9670;&nbsp;</a></span>n_exx</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">integer extend_sd_defs_m::extend_sd_pack_t::n_exx = 0</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a85d3b88122ff57925877bf5b74a63093"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a85d3b88122ff57925877bf5b74a63093">&#9670;&nbsp;</a></span>n_exx_grad</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">integer extend_sd_defs_m::extend_sd_pack_t::n_exx_grad = 0</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a9ce15bac9fb52423400aa5ff8d860b79"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9ce15bac9fb52423400aa5ff8d860b79">&#9670;&nbsp;</a></span>ncv_extend</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">integer extend_sd_defs_m::extend_sd_pack_t::ncv_extend = 0</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="ac65e322904032b57410999ffa05492dc"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac65e322904032b57410999ffa05492dc">&#9670;&nbsp;</a></span>ncv_extend_sum</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">integer extend_sd_defs_m::extend_sd_pack_t::ncv_extend_sum = 0</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="af69817f02a9e6e1cb61831a5eed28dae"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af69817f02a9e6e1cb61831a5eed28dae">&#9670;&nbsp;</a></span>ncv_extendo</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">integer extend_sd_defs_m::extend_sd_pack_t::ncv_extendo = 0</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="affc28ab2464ae7071f95358c09b1daa1"></a>
<h2 class="memtitle"><span class="permalink"><a href="#affc28ab2464ae7071f95358c09b1daa1">&#9670;&nbsp;</a></span>ntrg</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">integer extend_sd_defs_m::extend_sd_pack_t::ntrg = 0</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a3741baf69f0c5c9561882ee478666ce5"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a3741baf69f0c5c9561882ee478666ce5">&#9670;&nbsp;</a></span>ovset_cv_mask</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">integer, dimension(:,:,:), pointer extend_sd_defs_m::extend_sd_pack_t::ovset_cv_mask =&gt; null()</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="ae8b4020a49cd9fa37177c6d788a43be4"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ae8b4020a49cd9fa37177c6d788a43be4">&#9670;&nbsp;</a></span>ovset_cv_mask_old</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">integer, dimension(:,:,:), pointer extend_sd_defs_m::extend_sd_pack_t::ovset_cv_mask_old =&gt; null()</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a675bb170f7fd1a67202b4c1213f38bb3"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a675bb170f7fd1a67202b4c1213f38bb3">&#9670;&nbsp;</a></span>rhs</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:,:), pointer extend_sd_defs_m::extend_sd_pack_t::rhs =&gt; null()</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a10e06c68a26fac77ecefc808a0414770"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a10e06c68a26fac77ecefc808a0414770">&#9670;&nbsp;</a></span>st0</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">integer, dimension(:,:), pointer extend_sd_defs_m::extend_sd_pack_t::st0 =&gt; null()</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a62eaa976adc014e555ba45232ce2dd98"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a62eaa976adc014e555ba45232ce2dd98">&#9670;&nbsp;</a></span>st0o</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">integer, dimension(:,:), pointer extend_sd_defs_m::extend_sd_pack_t::st0o =&gt; null()</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="ad257f519ecab029944ed2576bfce59d2"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad257f519ecab029944ed2576bfce59d2">&#9670;&nbsp;</a></span>st1</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">integer, dimension(:,:), pointer extend_sd_defs_m::extend_sd_pack_t::st1 =&gt; null()</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a8c121fb79e829aef6de790d54f76c62f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a8c121fb79e829aef6de790d54f76c62f">&#9670;&nbsp;</a></span>st1o</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">integer, dimension(:,:), pointer extend_sd_defs_m::extend_sd_pack_t::st1o =&gt; null()</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a5b87b88f36e6b8fc716fc59e9ce2efbc"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a5b87b88f36e6b8fc716fc59e9ce2efbc">&#9670;&nbsp;</a></span>x_cv</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:,:), pointer extend_sd_defs_m::extend_sd_pack_t::x_cv =&gt; null()</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<hr/>The documentation for this type was generated from the following file:<ul>
<li><a class="el" href="extend__sd__defs__m_8f90.html">extend_sd_defs_m.f90</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Aug 7 2020 16:17:51 for Ciao Code Documentation by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
